INTERFACE
SUBROUTINE SUMETRIC(KSMAX,PMET,PMETDER,PMETKE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSMAX
INTEGER(KIND=JPIM),INTENT(OUT) :: KSMAX
REAL(KIND=JPRB) ,INTENT(OUT) :: PMET(0:NSMAX)
REAL(KIND=JPRB) ,INTENT(OUT) :: PMETDER(0:NSMAX)
REAL(KIND=JPRB) ,INTENT(OUT) :: PMETKE(0:NSMAX)
END SUBROUTINE SUMETRIC
END INTERFACE
